
.. index::
   pair: projects using sphinx ; Dpm
   pair: Data ; Data package mabager

=================================
Dpm
=================================


.. seealso:: http://readthedocs.org/docs/dpm/en/latest/index.html

dpm (data package manager) is a command line tool and python library and for
working with `Data Packages`_ and interacting with data hubs like those powered
by CKAN_ such http://thedatahub.org/.

dpm is a *simple* way to 'package' data building on *existing* packaging tools
developed for code. By putting data in a package, it gets labelled with
standardized metadata and can be put in a dpm repository, such as
http://thedatahub.org/ or a local one. Once in such a repository, the packages
are easy to find and retrieve.

.. _Data Packages: http://wiki.ckan.org/Data_Package
.. _CKAN: http://ckan.org/
